@charset "UTF-8";

html, body, span, object,
h1, h2, h3, h4, h5, h6, p, address, cite, code,
em, img, button,
small, strong, sub, sup, 
dl, dt, dd, ol, ul, li,
form, label,
table, article, aside, 
footer, header, hgroup, menu, nav, section, 
time, mark, audio, video, select,
input[type="radio"] { margin:0; padding:0; border:0; }

input::placeholder { color:#767676; font-weight: 400; }
input::-webkit-input-placeholder { color:#767676; }
textarea::placeholder { color:#767676;  font-weight: 400; }
textarea::-webkit-input-placeholder { color:#767676; }
textarea:disabled::placeholder { color:#d0d0d0; }
textarea:disabled::-webkit-input-placeholder { color:#d0d0d0; }

body { min-width:1440px; letter-spacing:-0.02em; background-color:#fff; } /* 모바일 페이지가 분리되어 pc 웹사이트는 너비값을 고정시킴 2025-05-12 */


html,
body { min-height:100%; height:100%; }

body,
button,
input[type="text"],
textarea,
select,
a { color:#333; }
ul, li { list-style:none; }
i, em { font-style:normal; }
a { color:inherit; text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; }
select,
button { cursor:pointer; }
select { -webkit-appearance:initial; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 11 7' style='enable-background:new 0 0 11 7;'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23292929;%7D%0A%3C/style%3E%3Cpath class='st0' d='M10.7,0.3c-0.4-0.4-1-0.4-1.4,0L5.1,4.5L1.8,0.4c-0.3-0.4-1-0.5-1.4-0.2c-0.4,0.3-0.5,1-0.2,1.4 c0,0,3.9,4.9,4,5s0.3,0.3,0.4,0.3C4.7,7,4.9,7,5,7c0,0,0,0,0,0s0,0,0,0c0.1,0,0.2,0,0.4-0.1c0,0,0.2-0.1,0.3-0.2 c0,0,0.1-0.1,0.1-0.1l5-5C11.1,1.3,11.1,0.7,10.7,0.3z'/%3E%3C/svg%3E%0A") calc(100% - 18px) center no-repeat; background-size:10px 15px; } /* ios 스타일 초기화 */
button { background-color:transparent; }
textarea { font-family:'Spoqa Han Sans Neo', 'sans-serif';  padding:16px; border:1px solid #dadada; border-radius:10px; }
textarea[disabled="disabled"] { background-color:#f0f0f0; }

:root { 
    --conWidth:1440px;
    --mgCenter:0 auto;
}
.logo_img_b { display:none; }

/************************  
    Header
*************************/

header { position:sticky; top:0; left:0; right:0; line-height:1; z-index:12; background-color:#fff; }
.hd_inner,
nav ul { display:flex; justify-content:space-between; }
nav ul:before { order:1; content:''; display: block; width: 2px; height: 22px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2' height='22' fill='none'%3E%3Cpath fill='%23BBB' d='M2 2H0V1a1 1 0 1 1 2 0v1Zm0 4H0V4h2v2Zm0 4H0V8h2v2Zm0 4H0v-2h2v2Zm0 4H0v-2h2v2Zm0 3-.005.102a1 1 0 0 1-1.99 0L0 21v-1h2v1Z'/%3E%3C/svg%3E") 0 0 no-repeat; }
nav ul li:nth-child(3) { }
nav ul li:nth-child(4),
nav ul li:nth-child(5) { order:2; }
nav ul li:has([data-popup]) { order:3; }
.hd_inner { align-items:center; box-sizing:border-box; max-width:var(--conWidth); height:80px; padding:1px 30px; margin:0 auto; }


.logo_re { display:block; width:164px; :45px; font-size:0; }
.logo_re img { width:100%; }

/*.logo { position:relative; display:block; width:161px; }*/
/*.logo:before,*/
/*.logo:after { position:absolute; }*/
/*.logo:before { content:url(https://d187qcel719m8w.cloudfront.net/b2cweb-image/common/logo_character1.png); bottom:0; right:0; animation:logoAni1 6s infinite; }*/
/*.logo:after { content:url(https://d187qcel719m8w.cloudfront.net/b2cweb-image/common/logo_character2.png); bottom:0; right:2px; animation:logoAni2 6s infinite; }*/
/*@keyframes logoAni1 {*/
/*    0%  { opacity:1 }*/
/*    40%  { opacity:1 }*/
/*    45% { opacity:0 }*/
/*    95% { opacity:0 }*/
/*    to  { opacity:1 }*/
/*}*/
/*@keyframes logoAni2 {*/
/*    0% { opacity:0 }*/
/*    40% { opacity:0 }*/
/*    45%  { opacity:1 }*/
/*    95%  { opacity:1 }*/
/*    to { opacity:0 }*/
/*}*/

nav { flex:1; max-width:440px; }
nav ul { max-width:538px; }
nav ul:before {  }
nav a, nav button { line-height:22px; font-size:18px; font-weight:400; color:#666; transition:all 0.2s; }
nav li.active > a,
nav li a:hover,
nav li.active > button,
nav li button:hover { color:#222; font-weight:700; }

nav ul li:has(.dep2) { position: relative; }
nav ul li .dep2 { display: none; position: absolute; left:50%; transform:translateX(-50%); padding-top:16px; }
nav ul li:hover .dep2 { display: block; }
.dep2_inner { padding:16px 24px; font-size: 14px; font-weight: 500; white-space: nowrap; color: #44465a; border:1px solid #999; border-radius: 10px; box-shadow:0 4px 4px rgba(0,0,0,0.25); background-color: #fff; }
.dep2_inner a { display: flex; align-items:center; gap:4px; height: 24px; }
.dep2_inner a ~ a { margin-top:16px; }
.dep2_inner a.active { font-weight:700; color: #222; }

.icon_speaker, .icon_sign { width: 20px; height: 20px; background-position:50% 50%; background-repeat:no-repeat; }
.icon_speaker { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none'%3E%3Cpath fill='%2344465A' d='M15.83 3.256c-1.238.002-2.07.92-2.16.989-.492.37-1.025.708-1.59.99-1.184.593-2.47.958-3.75 1.172-.448.075-.853.13-1.223.156-.217.015-.372.026-.443.026H4.946c-1.838 0-3.282 1.489-3.282 3.334a3.333 3.333 0 0 0 3.333 3.333v.833a2.5 2.5 0 1 0 5 0l.005-.284c.702.202 1.42.475 2.079.805.56.28 1.1.623 1.588.99.092.068 1.02.997 2.162.99 1.368-.01 2.5-1.064 2.5-2.397V5.652c0-1.333-1.115-2.399-2.5-2.396Zm0 1.667c.473 0 .834.343.834.729v8.541c0 .386-.36.73-.833.73s-.834-.344-.834-.73V5.652c0-.386.361-.73.834-.73Zm-2.5 1.517c0 2.096-.007 4.848-.007 6.944-.171-.096-.31-.17-.487-.258a14.883 14.883 0 0 0-4.219-1.354 12.32 12.32 0 0 0-1.953-.183V8.256c.405 0 1.09-.038 1.953-.183a14.936 14.936 0 0 0 4.219-1.354c.178-.089.322-.182.495-.279ZM4.947 8.256h.051v3.333c-.92 0-1.666-.746-1.666-1.666 0-.935.707-1.667 1.615-1.667Zm1.718 5c.07 0 .226.01.443.026.37.026.775.081 1.224.156v.651a.834.834 0 0 1-1.667 0v-.833Z'/%3E%3C/svg%3E"); }
.icon_sign { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none'%3E%3Cpath stroke='%2344465A' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M14.35 1.666H7.467c-.333 0-.65.117-.908.317L4.734 3.44a1.451 1.451 0 0 0 0 2.275l1.825 1.458c.258.209.583.317.908.317h6.883c.809 0 1.459-.65 1.459-1.458V3.116c0-.8-.65-1.45-1.459-1.45ZM5.67 10h6.883c.333 0 .65.117.908.317l1.825 1.458a1.451 1.451 0 0 1 0 2.275l-1.825 1.458a1.452 1.452 0 0 1-.908.317H5.669c-.808 0-1.458-.65-1.458-1.458V11.45c0-.8.65-1.45 1.458-1.45ZM10 10V7.5M10 18.334v-2.5M7.5 18.334h5'/%3E%3C/svg%3E"); }
    
    
    
    /************************
        Footer
    *************************/

footer { min-height:80px; padding:35px 0 35px; border-top:1px solid #DEDEDE; background-color:#5B875A; z-index:1; }
.ft_inner,
.ft_inner ul,
.sns_links { display:flex; }
.ft_inner { gap:20px; max-width:var(--conWidth); margin:var(--mgCenter); color:#fff; }
.ft_inner .logo { width:172px; }
.ft_inner .logo img { display:block; width:100%; }
.ft_inner dt p { margin-bottom:4px; font-size:12px; color:#ededed; }
.ft_inner dt + dd { flex:1; max-width:920px; margin-left:80px; font-size:12px; font-weight:300; }
.ft_inner dt + dd ul { margin-bottom:9px; }
.ft_inner dt + dd li:not(:first-child):before { content:''; display:inline-block; vertical-align:text-top; margin:4px 5px 0; height:12px; width:1px; background-color:#eaf0ea; }
.ft_inner ul a { font-weight:700; text-decoration:underline; text-underline-offset:3px; }
.ft_right { margin-left:auto; }
.sns_links { display:flex; gap:16px; justify-content:flex-end; }
.ft_sns { display:block; width:36px; height:36px; font-size:0; border-radius:50%; background-color:#fff; background-position:center center; background-repeat:no-repeat; }
.ft_sns.ins { background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='none'%3E%3Cpath fill='%235B875A' d='M6.17 9a2.833 2.833 0 1 1 5.665-.001A2.833 2.833 0 0 1 6.169 9ZM4.637 9a4.364 4.364 0 1 0 4.363-4.365A4.364 4.364 0 0 0 4.638 9Zm7.88-4.538a1.02 1.02 0 1 0 1.02-1.02 1.02 1.02 0 0 0-1.02 1.02ZM5.568 15.92c-.828-.038-1.278-.176-1.578-.293a2.642 2.642 0 0 1-.977-.635 2.623 2.623 0 0 1-.636-.977c-.116-.3-.254-.75-.292-1.579-.041-.896-.05-1.165-.05-3.435s.01-2.538.05-3.435c.038-.829.177-1.278.292-1.578.155-.397.339-.68.636-.978.297-.298.58-.482.977-.636.3-.117.75-.255 1.578-.292.896-.042 1.165-.05 3.433-.05 2.269 0 2.538.01 3.434.05.829.037 1.279.176 1.579.292.396.154.68.339.977.636.298.297.481.58.636.978.116.299.254.75.292 1.578.041.897.05 1.165.05 3.435s-.009 2.538-.05 3.435c-.038.829-.177 1.28-.292 1.579-.155.397-.339.68-.636.977-.297.297-.58.481-.977.636-.3.116-.75.254-1.579.292-.895.041-1.164.05-3.434.05-2.269 0-2.537-.009-3.433-.05ZM5.498.55c-.905.042-1.523.185-2.063.395a4.168 4.168 0 0 0-1.505.98 4.153 4.153 0 0 0-.98 1.506c-.21.54-.353 1.159-.395 2.064C.513 6.402.504 6.692.504 9s.01 2.598.051 3.504c.042.905.185 1.523.395 2.064.217.559.507 1.033.98 1.505.473.473.946.763 1.506.98.54.21 1.157.354 2.062.396.907.04 1.196.051 3.503.051 2.308 0 2.598-.01 3.504-.051.905-.042 1.522-.185 2.063-.395a4.18 4.18 0 0 0 1.505-.98c.473-.473.762-.948.98-1.506.21-.54.354-1.159.395-2.064.04-.907.05-1.196.05-3.504s-.01-2.598-.05-3.504c-.042-.905-.185-1.524-.395-2.064a4.18 4.18 0 0 0-.98-1.505 4.158 4.158 0 0 0-1.505-.98c-.54-.21-1.159-.355-2.063-.396C11.6.511 11.31.5 9.002.5S6.405.51 5.498.551Z'/%3E%3C/svg%3E"); }
.ft_sns.kakao { background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='17' fill='none'%3E%3Cpath fill='%235B875A' d='M10 0C4.477 0 0 3.252 0 7.263c0 2.593 1.872 4.868 4.687 6.153-.153.487-.984 3.13-1.017 3.338 0 0-.02.156.09.216s.238.013.238.013c.315-.04 3.649-2.198 4.226-2.572.576.075 1.17.114 1.776.114 5.523 0 10-3.251 10-7.262C20 3.252 15.523 0 10 0Z'/%3E%3C/svg%3E"); }
.ft_sns.youtube { background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='14' fill='none'%3E%3Cpath fill='%235B875A' d='M19.58 2.186A2.504 2.504 0 0 0 17.814.418C16.253 0 10 0 10 0S3.744 0 2.185.418A2.504 2.504 0 0 0 .418 2.186C0 3.746 0 7 0 7s0 3.255.418 4.814c.23.86.907 1.537 1.768 1.768C3.746 14 10 14 10 14s6.255 0 7.814-.418a2.504 2.504 0 0 0 1.768-1.768c.418-1.56.418-4.814.418-4.814s-.002-3.255-.418-4.814Z'/%3E%3Cpath fill='%23fff' d='m7.998 10 5.196-3-5.196-2.999V10Z'/%3E%3C/svg%3E"); }
.family_links { position:relative; padding-top:3px; margin-top:5px; font-size:13px; color:#044c03; }
.family_links :where( strong, a ) { display:block; box-sizing:border-box; }
.family_links strong { position:relative; width:212px; height:32px; line-height:32px; text-indent:16px; font-weight:400; border-radius:5px; background-color:#fff; cursor:pointer; }
.family_links strong:after { content:''; position:absolute; right:16px; top:13px; width:12px; height:7px; font-size:0; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' fill='none'%3E%3Cpath stroke='%23044C03' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m1 1.71 5 4.58 5-4.58'/%3E%3C/svg%3E") center center no-repeat; }
.family_links ul { display:none; overflow:hidden; position:absolute; left:0; right:0; bottom:100%; white-space:nowrap; flex-direction:column; border-radius:5px; box-shadow:0 0 5px rgba(0,0,0,0.2); background-color:#fff; }
.family_links a { height:32px; line-height:32px; text-indent:16px; font-size:12px; letter-spacing:-0.05em; font-weight:300; }
.family_links a:hover { background-color:#F5F5D9; }
.family_links ul.open { display:block; }



/* flot button  */
.to_top,
.to_story { position:fixed; right:60px; box-shadow:0 12px 10px rgba(133,133,133,0.2); z-index:1; }
.to_top { bottom:140px; display:block; width:60px; height:60px; color:transparent; border-radius:50%; background:#fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 26 26'%3E%3Cpath stroke='%23818181' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M5.613 9.553 13 2.166m0 0 7.386 7.387M13 2.166v21.668'/%3E%3C/svg%3E") center center no-repeat; background-size:25px 25px; }
.to_story { bottom:72px; display:flex; align-items:center; justify-content:center; width:149px; height:52px; font-size:20px; font-weight:700; border-radius:166px; color:#fff; background-color:#FF6E1D; }
.to_story b { line-height:1; }
.to_story:after { content:''; display:block; width:15px; height:15px; margin:0 0 0 10px; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 17 16'%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-width='2.6' d='M6.227 1.75h8.523m0 0v8.523m0-8.523-12.5 12.5'/%3E%3C/svg%3E") center center no-repeat; }


/* popup */
.pop_wrap,
.pop_dim { top:0; bottom:0; left:0; right:0; }
.pop_wrap,
.pop_box,
.pop_doc { display:flex; }

.pop_wrap { display:none; position:fixed; align-items:center; justify-content:center; z-index:10; }
.pop_dim { position:absolute; background-color:rgba(0,0,0,0.5); }
.pop_box { overflow:hidden; position:relative; flex-direction:column; box-sizing:border-box; min-width:300px; max-width:1000px; max-height:calc(100% - 150px); padding:52px 40px 40px; border-radius:40px; background-color:#fff; z-index:1; }
.popup { overflow-y:auto; padding:1px 28px; }
.pop_ttl { font-size:28px; text-align:center; color:#222; }
.pop_content { text-align:center; }
.pop_doc { align-items:center; justify-content:center; gap:40px; margin-top:42px; }
.pop_doc strong { position:relative; display:inline-block; }
.pop_doc strong span { position:relative; z-index:1; }
.pop_doc strong:after { content:''; position:absolute; bottom:2px; left:0; width:100%; height:7px; border-radius:50px; background-color:#ffcc1d; z-index:0; }
.pop_mms { min-width:500px; text-align: center; font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing:-0.02em; }

hr { border:0; height:2px; margin:60px 0; background-color:#eee; }

/*.pop_close { margin-top:30px; align-self:center; width:220px; min-height:47px; font-size:16px; font-weight:700; color:#222; border-radius:100px; background-color:#eee; }*/
.popup::-webkit-scrollbar { width:8px; } /* scrollbar width */
.popup::-webkit-scrollbar-thumb {
    background:#DEDEDE; /* bar color */
    border-radius:10px; /* edge round */
}
.popup::-webkit-scrollbar-track {
    background:#F9F9F9;  /* trak color */
}


/* style */
/* color */
.tc_jade { color:#00fff0 !important; }
.tc_yellow { color:#FCFF59 !important; }
.tc_ygreen { color:#E9FF97 !important; }




/* 쿠폰 팝업 */
.coupon_wrap { width:540px; }
.coupon_wrap h2 { text-align:center; font-size:32px; letter-spacing:-0.04em; }
.coupon_wrap h3 { margin:32px 16px 8px; font-size:18px; line-height:24px; }
.coupon_wrap input:not([type="checkbox"],[type="radiobox"]),
.coupon_wrap button,
.coupon_wrap select { box-sizing:border-box; height:56px; border-radius:10px; }
.coupon_wrap input:not([type="checkbox"],[type="radiobox"]),
.coupon_wrap select { width:100%; padding:0 24px; font-size:16px; border:1px solid #e0e0e0; }
.id_wrap { display:flex; gap:8px; }
.id_wrap input,
.id_wrap button {  }
.id_wrap input { flex:1; }
.id_wrap button { flex:0; min-width:92px; font-width:600; font-size:16px; background-color:#e0e0e0; }
.id_wrap button.yellow { background-color:#FFE927; }
.id_wrap select {  }
.coupon_wrap dl { margin-top:24px; padding:24px 32px; line-height:24px; font-size:16px; border-radius:24px; background-color:#f3f4f5; }
.coupon_wrap dt { margin-bottom:8px; font-weight:bold; }
.coupon_wrap dd { color:#767676; padding-left:20px; }
.coupon_wrap dd:before { content:'\2022'; margin:0 10px 0 -16px; }
.button_wrap { margin-top:24px; }
.button_wrap .btn { min-width:194px; padding:16px 0; font-size:18px; color:#060B22; border-radius:40px; background-color:#e0e0e0; }
.button_wrap .btn.yellow { background-color:#FFE927; }

.msg_wrap { min-width:560px; margin-bottom:8px; text-align: center; }
.msg_wrap h2 { margin-bottom: 16px; font-size: 24px; font-height:28px; letter-spacing:-0.04em;  }
.msg_wrap p { font-size: 18px; line-height:26px; font-weight:500; color: #767676; }

/* 헤더 우측 영역 */

.hd_right, .link_box, .app_down { display: flex; align-items:center; gap:12px; }

.hd_right { display: flex; align-items:center; margin-right:30px; }
.link_box { gap:23px; }
.link_box a { position:relative; display:flex; justify-content:center; align-items:center; gap:8px; padding:0 6px 0 36px; height:36px; border-radius:100px; }
.link_box a span { line-height:24px; font-size:15px; letter-spacing:-0.02em; }
.link_box a i { display:block; width:24px; height:24px; border-radius:50%; background-repeat:no-repeat; background-position: 50% 50%; }
.link_box a:before { position:absolute; content:''; background-repeat:no-repeat; background-position: 50% 50%; background-size:100% auto; }

.go_suppert { box-sizing: border-box; border:2px solid #3A86FF; background-color: #3A86FF; }
.go_suppert span { font-weight:500; color: #fff; }
.go_suppert i { background-color:#ACCCFF; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='11' fill='none'%3E%3Cpath fill='%2300368C' d='M11.169 6.682a1 1 0 1 1-2 0V3.414L2.543 10.04a1 1 0 1 1-1.414-1.414L7.755 2H4.487a1 1 0 0 1 0-2h6.682v6.682Z'/%3E%3C/svg%3E"); }
.go_suppert:before { left:-11px; bottom:0; width: 48px; height: 48px; background-image: url(https://d187qcel719m8w.cloudfront.net/b2c/partners/ptn_hd_icon.png); }

body:has(.rc_wrap) .go_suppert { border-color: #00368C; }

.go_zep { background-color:#FFE500; }
.go_zep span { font-weight:700; }
.go_zep i { background-color:#fff; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='11' fill='none'%3E%3Cpath fill='%23222222' d='M11.169 6.682a1 1 0 1 1-2 0V3.414L2.543 10.04a1 1 0 1 1-1.414-1.414L7.755 2H4.487a1 1 0 0 1 0-2h6.682v6.682Z'/%3E%3C/svg%3E"); }
.go_zep:before { left:-11px; bottom:0; width:46px; height:44px; background-image:url(https://d187qcel719m8w.cloudfront.net/b2cweb-image/icons/icon_animals1.png); }


/* 스토어 링크 추가 */
.app_down a { display: block; box-sizing: border-box; width: 40px; height: 40px; font-size: 0; color:transparent; border-radius: 100px; background-color:#111; background-position:50% 50%; background-repeat:no-repeat; }
.app_down .gg { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none'%3E%3Cpath fill='url(%23a)' d='M11.573 5.371 2.264.207c-.548-.3-1.03-.264-1.325.04l7.943 7.752 2.691-2.628Z'/%3E%3Cpath fill='url(%23b)' d='M11.573 10.626 8.882 8 .939 15.754c.295.304.777.34 1.325.037l9.309-5.165Z'/%3E%3Cpath fill='url(%23c)' d='m11.509 10.66-2.63-2.57v-.182l2.633-2.57.059.033 3.117 1.732c.89.491.89 1.3 0 1.795l-3.117 1.728-.062.034Z'/%3E%3Cpath fill='url(%23d)' d='M.94.247C.753.437.644.736.644 1.12V14.88c0 .385.109.683.296.875l.046.042L8.883 8.09v-.182L.986.201.94.247Z'/%3E%3Cdefs%3E%3ClinearGradient id='a' x1='-1.061' x2='5.26' y1='20.332' y2='13.858' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2332A071'/%3E%3Cstop offset='.069' stop-color='%232DA771'/%3E%3Cstop offset='.476' stop-color='%2315CF74'/%3E%3Cstop offset='.801' stop-color='%2306E775'/%3E%3Cstop offset='1' stop-color='%2300F076'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='10.11' x2='-4.045' y1='6.57' y2='-7.927' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FF3A44'/%3E%3Cstop offset='1' stop-color='%23C31162'/%3E%3C/linearGradient%3E%3ClinearGradient id='c' x1='15.847' x2='.429' y1='7.998' y2='7.998' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFE000'/%3E%3Cstop offset='.409' stop-color='%23FFBD00'/%3E%3Cstop offset='.775' stop-color='orange'/%3E%3Cstop offset='1' stop-color='%23FF9C00'/%3E%3C/linearGradient%3E%3ClinearGradient id='d' x1='8.181' x2='-2.256' y1='15.023' y2='4.332' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2300A0FF'/%3E%3Cstop offset='.007' stop-color='%2300A1FF'/%3E%3Cstop offset='.26' stop-color='%2300BEFF'/%3E%3Cstop offset='.512' stop-color='%2300D2FF'/%3E%3Cstop offset='.76' stop-color='%2300DFFF'/%3E%3Cstop offset='1' stop-color='%2300E3FF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E"); }
.app_down .ap { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='16' fill='none'%3E%3Cpath fill='%23fff' d='M11.072 8.463c-.017-1.84 1.544-2.734 1.616-2.775-.885-1.257-2.255-1.43-2.737-1.443-1.15-.118-2.267.672-2.854.672-.598 0-1.5-.66-2.474-.641-1.252.019-2.424.726-3.067 1.824-1.326 2.238-.337 5.527.934 7.337.635.886 1.378 1.875 2.35 1.84.951-.038 1.306-.59 2.454-.59 1.137 0 1.47.59 2.462.568 1.02-.016 1.663-.89 2.276-1.784.735-1.016 1.03-2.016 1.041-2.067-.024-.008-1.982-.737-2.001-2.941ZM9.2 3.055c.51-.624.86-1.472.763-2.333-.74.032-1.666.5-2.199 1.11-.471.537-.893 1.418-.784 2.246.832.06 1.685-.41 2.22-1.023Z'/%3E%3C/svg%3E"); }
body:has(.story_wrap) .app_down a { border:1px solid #fff; background-color:#FFFFFF80; }
body:has(.story_wrap) .app_down .ap { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='16' fill='none'%3E%3Cpath fill='%23111' d='M11.072 8.463c-.017-1.84 1.544-2.734 1.616-2.775-.885-1.257-2.255-1.43-2.737-1.443-1.15-.118-2.267.672-2.854.672-.598 0-1.5-.66-2.474-.641-1.252.019-2.424.726-3.067 1.824-1.326 2.238-.337 5.527.934 7.337.635.886 1.378 1.875 2.35 1.84.951-.038 1.306-.59 2.454-.59 1.137 0 1.47.59 2.462.568 1.02-.016 1.663-.89 2.276-1.784.735-1.016 1.03-2.016 1.041-2.067-.024-.008-1.982-.737-2.001-2.941ZM9.2 3.055c.51-.624.86-1.472.763-2.333-.74.032-1.666.5-2.199 1.11-.471.537-.893 1.418-.784 2.246.832.06 1.685-.41 2.22-1.023Z'/%3E%3C/svg%3E"); }






